:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --bonus-card-bg-color: var(--card-bg-color, var(--menu-color));
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--card-bg-color, var(--menu-color));
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .twotwobet-ukoph6 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .twotwobet-s4j9b0 {
    display: none;
  }
}

.twotwobet-kp9gol {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.twotwobet-r7ilyt {
  overflow-y: hidden;
}

.twotwobet-ra0595 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.twotwobet-tko9vw {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .twotwobet-tko9vw {
    max-width: 100%;
  }
}

.twotwobet-uyf5ro,
body,
html {
  height: 100%;
}

.twotwobet-hx16pl {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.twotwobet-hx16pl.twotwobet-p5jzeb {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.twotwobet-c0uss0 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.twotwobet-c0uss0.twotwobet-p5jzeb {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.twotwobet-loudea {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.twotwobet-loudea.twotwobet-p5jzeb {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.twotwobet-loudea.twotwobet-p5jzeb .twotwobet-q2cyex {
  display: none;
}

.twotwobet-ziux3z {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .twotwobet-loudea,
  .twotwobet-c0uss0 {
    margin-left: 0;
    max-width: 100%;
  }
}

.twotwobet-hcyemc {
  background: var(--sidebar-bg-color, var(--fh-bg-color));
  color: var(--sidebar-text-color, var(--text-color));
  display: block;
}

.twotwobet-hcyemc.twotwobet-p5jzeb .twotwobet-q2cyex {
  display: inline-block;
}

.twotwobet-hcyemc.twotwobet-p5jzeb .twotwobet-2641ac {
  display: flex;
}

.twotwobet-hcyemc.twotwobet-p5jzeb .twotwobet-buc4pf {
  transform: translateY(0);
  visibility: visible;
}

.twotwobet-80l4vt {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.twotwobet-hcyemc .twotwobet-q2cyex {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.twotwobet-2641ac {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.twotwobet-2641ac::-webkit-scrollbar {
  width: 0;
}

.twotwobet-omar9p {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.twotwobet-omar9p.twotwobet-p5jzeb {
  display: none;
}

.twotwobet-l8zzn5 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.twotwobet-ta8fjx {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.twotwobet-d0ekff {
  max-width: 40px;
}

.twotwobet-tkefht {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.twotwobet-tkefht svg {
  color: var(--success-color-light);
}

.twotwobet-76tlse {
  border-bottom: 1px solid var(--divider-color);
}

.twotwobet-sqwh1y {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .twotwobet-ta8fjx:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .twotwobet-hcyemc {
    display: none;
  }
  .twotwobet-hcyemc:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.twotwobet-3nx0uk {
  align-items: center;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.twotwobet-p7sgmo {
  max-width: 40px;
}

.twotwobet-nr9hyq {
  font-size: 0.75rem;
  font-weight: 700;
}

.twotwobet-hj84f4 {
  background: var(--fh-bg-color);
}

.twotwobet-iu31q3,
.twotwobet-16nsas {
  align-items: center;
  display: flex;
}

.twotwobet-iu31q3 {
  gap: 0.5rem;
}

.twotwobet-16nsas {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.twotwobet-hj84f4 .twotwobet-q2cyex {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .twotwobet-16nsas {
    gap: 0rem;
    padding: 0;
  }

  .twotwobet-hj84f4 .twotwobet-q2cyex {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .twotwobet-hj84f4 .twotwobet-2rhh1a {
    display: none;
  }
  .twotwobet-sl5yit {
    font-size: 0.twotwobet-809q28 !important;
  }
  .twotwobet-hj84f4 .twotwobet-q2cyex {
    max-width: 100px;
  }
}

.twotwobet-s94bmo svg {
  color: var(--header-text-color, var(--icon-color));
}

@media screen and (max-width: 768px) {
  .twotwobet-s94bmo {
    display: none;
  }
}

.twotwobet-q2cyex {
  display: inline-block;
  max-width: 125px;
}

.twotwobet-4gnbgc {
  width: 100%;
  max-height: 44px;
  object-fit: contain;
}

.twotwobet-buc4pf {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.twotwobet-964p4p {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.twotwobet-234u8x,
.twotwobet-yzadow {
  cursor: pointer;
  background: var(--card-bg-color, var(--border-color));
  color: var(--card-text-color, var(--sidebar-text-color, var(--text-color)));
  border-radius: 6px;
  transition: var(--transition-duration);
}
h1.twotwobet-pkfrgc{padding:0 15px; font-weight:bold; box-sizing:border-box; font-size:48px; display:block; width:100%; margin:24px auto; max-width:var(--seo-content-width, 1110px); line-height:120%; text-align:center}
@media (max-width: 767px){h1.twotwobet-pkfrgc{font-size:32px;margin:1rem auto}}


.twotwobet-234u8x {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.twotwobet-234u8x:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.twotwobet-r766e7 {
  font-size: 0.875rem;
  justify-content: center;
}

.twotwobet-ya6wi0,
.twotwobet-7on3s0 {
  position: relative;
  z-index: 2;
}

.twotwobet-ya6wi0 {
  max-width: 40px;
}

.twotwobet-iqbfbh {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.twotwobet-f2mjca:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.twotwobet-c5nxag {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.twotwobet-yzadow {
  padding: 0.5rem;
}

.twotwobet-bofskc {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .twotwobet-234u8x:hover,
  .twotwobet-yzadow:hover {
    background: var(--border-color);
  }
}

.twotwobet-9paudj {
  align-items: center;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.twotwobet-ptem75 {
  color: var(--button-text-color);
}

.twotwobet-mhudx6 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.twotwobet-mhudx6 .twotwobet-ptem75 {
  color: var(--button-text-color);
}

.twotwobet-o0h84h {
  padding: 0.twotwobet-9t0qlt 0.625em;
  width: 100%;
}

.twotwobet-e4eo4y {
  font-size: 0.875rem;
}

.twotwobet-t87otv {
  background: var(--success-color);
  border-color: var(--success-color);
}

.twotwobet-t87otv .twotwobet-ptem75,
.twotwobet-t87otv svg {
  color: var(--button-text-color);
}

.twotwobet-a50fqk svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .twotwobet-9paudj:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .twotwobet-mhudx6:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .twotwobet-t87otv:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.twotwobet-gqk18u {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.twotwobet-2rhh1a {
  background: var(--border-color);
  display: inline-flex;
}

.twotwobet-2rhh1a,
.twotwobet-80669p {
  border-radius: var(--round-l);
}

.twotwobet-80669p {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.twotwobet-80669p span,
.twotwobet-80669p svg {
  color: var(--header-text-color, var(--icon-color));
  transition: var(--transition-duration);
}

.twotwobet-u851rh {
  background: var(--button-bg-color);
  color: var(--button-text-color);
}

.twotwobet-u851rh span,
.twotwobet-u851rh svg {
  color: var(--button-text-color);
}

.twotwobet-7949xf {
  display: none;
  height: 0;
  margin: 0.twotwobet-c3r8si 0 1rem;
  width: 0;
}

.twotwobet-7949xf .twotwobet-80669p {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .twotwobet-7949xf {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .twotwobet-80669p:hover span,
  .twotwobet-80669p:hover svg {
    color: var(--header-text-color, var(--text-color));
  }
}

.twotwobet-rpmfv5 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.twotwobet-0c8fh2,
.twotwobet-dabtaz {
  height: 100%;
}

.twotwobet-0c8fh2 {
  overflow-x: auto;
}

.twotwobet-0c8fh2::-webkit-scrollbar {
  width: 0;
}

.twotwobet-dabtaz {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.twotwobet-rnrm9d {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .twotwobet-rpmfv5 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .twotwobet-rpmfv5 {
    height: auto;
    min-height: auto;
  }
  .twotwobet-rnrm9d {
    flex: 1 0 100%;
  }
}

.twotwobet-bh7p5y {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.twotwobet-i97vgp {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .twotwobet-i97vgp {
    gap: 0;
  }
}

.twotwobet-ajhjc0 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .twotwobet-ajhjc0 {
    height: 150px !important;
  }
}

.twotwobet-yjk4le {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.twotwobet-54ylmj {
  color: var(--card-text-color, var(--text-color));
}

.twotwobet-qhno9u {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .twotwobet-qhno9u {
    font-size: 16px;
  }
}

.twotwobet-62o3z5 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .twotwobet-bh7p5y {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .twotwobet-bh7p5y {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .twotwobet-yjk4le {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.twotwobet-oqaj42 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .twotwobet-ojadzv:hover .twotwobet-ig2mlg {
    color: var(--accent-color);
  }
}

.twotwobet-9pjlf4 {
  text-align: center;
}

.twotwobet-mqzpha {
  margin: 2rem 0;
}

.twotwobet-44a6hk {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.twotwobet-tegmc3 {
  font-size: 2rem;
  font-weight: 700;
}

.twotwobet-rdo0u3 {
  overflow-x: auto;
}

.twotwobet-rdo0u3::-webkit-scrollbar {
  width: 0;
}

.twotwobet-kfau7v {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .twotwobet-kfau7v {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .twotwobet-tegmc3 {
    font-size: 1.25rem;
  }
}

.twotwobet-swfd7n {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.twotwobet-0qgl2j {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.twotwobet-adnfgq {
  -o-object-fit: cover;
  object-fit: cover;
}

.twotwobet-jdzofd,
.twotwobet-adnfgq {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.twotwobet-jdzofd {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.twotwobet-kvj4fq {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.twotwobet-4oo4bw {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.twotwobet-rz7j1j {
  padding: 0.5rem;
}

.twotwobet-8twgr9 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.twotwobet-8twgr9 .twotwobet-adnfgq {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.twotwobet-8twgr9 .twotwobet-wme6iz {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.twotwobet-8twgr9 .twotwobet-4oo4bw {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.twotwobet-8twgr9 .twotwobet-0qgl2j {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.twotwobet-8twgr9 .twotwobet-jdzofd {
  display: none;
}

@media (any-hover: hover) {
  .twotwobet-swfd7n:hover .twotwobet-jdzofd {
    opacity: 1;
  }
  .twotwobet-swfd7n:hover .twotwobet-adnfgq {
    transform: scale(1.1);
    will-change: transform;
  }
}

.twotwobet-pwt8io {
  background: var(--footer-bg-color, var(--main-theme-color));
  color: var(--footer-text-color, var(--text-color));
  padding: 2rem 0;
}

.twotwobet-28mup5 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.twotwobet-fy0vud {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.twotwobet-bwa0nq {
  font-size: 0.75rem;
  font-weight: 600;
}

.twotwobet-82lili {
  color: var(--footer-text-color);
}

.twotwobet-s9mpia {
  font-size: 1.25rem;
  font-weight: 600;
}

.twotwobet-cgipap {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.twotwobet-ze1y7c {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.twotwobet-b8joq0 {
  transition: var(--transition-duration);
}

.twotwobet-rvejds {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.twotwobet-pwt8io .twotwobet-3nx0uk {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .twotwobet-ze1y7c:hover .twotwobet-b8joq0 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .twotwobet-rvejds {
    justify-content: center;
    flex-direction: column;
  }
}

.twotwobet-3dbu8m {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.twotwobet-5mx31o {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.twotwobet-5mx31o p img {
  display: block;
  margin: 0 auto;
}

.twotwobet-5mx31o table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.twotwobet-3dbu8m h1,
.twotwobet-3dbu8m h2,
.twotwobet-3dbu8m h3,
.twotwobet-3dbu8m h4,
.twotwobet-3dbu8m h5,
.twotwobet-3dbu8m h6 {
  font-weight: 700;
}

.twotwobet-3dbu8m h1,
.twotwobet-3dbu8m h2 {
  margin-top: 2rem;
}

.twotwobet-3dbu8m h3,
.twotwobet-3dbu8m h4 {
  margin-top: 1rem;
}

.twotwobet-3dbu8m ol li,
.twotwobet-3dbu8m p,
.twotwobet-3dbu8m ul li {
  color: var(--text-color);
}

.twotwobet-3dbu8m p {
  margin-top: 1rem;
}

.twotwobet-3dbu8m li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.twotwobet-3dbu8m ol li,
.twotwobet-3dbu8m ul li {
  font-size: 1rem;
}

.twotwobet-3dbu8m ul li {
  list-style-type: disc;
}

.twotwobet-3dbu8m .twotwobet-xx0vd4 {
  max-width: 100%;
  overflow-x: scroll;
}

.twotwobet-3dbu8m .twotwobet-xx0vd4::-webkit-scrollbar {
  height: 5px;
}

.twotwobet-3dbu8m .twotwobet-xx0vd4::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.twotwobet-3dbu8m .twotwobet-xx0vd4::-webkit-scrollbar-track {
  background: transparent;
}

.twotwobet-3dbu8m table,
.twotwobet-3dbu8m td,
.twotwobet-3dbu8m th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.twotwobet-3dbu8m table {
  margin: 1rem 0;
}

.twotwobet-3dbu8m thead td,
.twotwobet-3dbu8m thead th {
  background: var(--table-head-bg-color, var(--table-1-color));
  color: var(--table-head-text-color, var(--text-color));
  padding: 0.5rem;
}

.twotwobet-3dbu8m tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.twotwobet-3dbu8m td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.twotwobet-3dbu8m th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .twotwobet-3dbu8m th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.twotwobet-3dbu8m img {
  display: inline-block;
  margin: 1rem 0;
}

.twotwobet-3dbu8m .twotwobet-swfd7n img,
.twotwobet-3dbu8m .twotwobet-04512v img {
  margin: 0;
}

.twotwobet-3dbu8m .twotwobet-swfd7n {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.twotwobet-3dbu8m .twotwobet-wme6iz {
  padding: 0.5rem;
}

.twotwobet-3dbu8m .twotwobet-kvj4fq {
  color: var(--text-color);
}

.twotwobet-3dbu8m .twotwobet-04512v {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.twotwobet-3dbu8m .twotwobet-6z9s9g {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.twotwobet-3dbu8m .twotwobet-04512v img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.twotwobet-3dbu8m .twotwobet-1apxqi {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.twotwobet-3dbu8m .twotwobet-qec3fo {
  flex: 1 1 30%;
  padding: 1rem;
}

.twotwobet-3dbu8m .twotwobet-q5kkqb {
  color: var(--card-text-color, var(--text-color));
  font-weight: 700;
}

.twotwobet-3dbu8m .twotwobet-0ul1wr {
  color: var(--card-text-color, var(--text-color));
  font-weight: 600;
}

.twotwobet-3dbu8m .twotwobet-0mprjt {
  color: var(--card-text-color, var(--button-text-color));
}

@media screen and (max-width: 768px) {
  .twotwobet-3dbu8m .twotwobet-04512v {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .twotwobet-3dbu8m .twotwobet-0ul1wr {
    font-size: 1rem;
  }
  .twotwobet-3dbu8m .twotwobet-q5kkqb {
    font-size: 0.875rem;
  }
  .twotwobet-3dbu8m .twotwobet-04512v img {
    flex: 1 1 auto;
  }
}

.twotwobet-3dbu8m .twotwobet-9paudj {
  margin: 0.twotwobet-5blcvz 0;
}

@media screen and (max-width: 1024px) {
  .twotwobet-3dbu8m,
  .twotwobet-3dbu8m .twotwobet-gat8f9,
  .twotwobet-5mx31o {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .twotwobet-3dbu8m ol li,
  .twotwobet-3dbu8m ul li {
    font-size: 1rem;
  }
}

.twotwobet-r9ufgb {
  color: var(--footer-text-color, var(--text-color));
  text-align: center;
}

.twotwobet-bjc23y {
  margin: 2rem 0;
}

.twotwobet-qw19u0,
.twotwobet-jus7yd {
  margin-bottom: 1rem;
}

.twotwobet-qw19u0 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.twotwobet-qw19u0.twotwobet-p5jzeb .twotwobet-snv9bs {
  display: block;
}

.twotwobet-qw19u0.twotwobet-p5jzeb .twotwobet-dzzn4j {
  transform: rotate(45deg);
}

.twotwobet-srlwuv {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.twotwobet-dzzn4j {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.twotwobet-snv9bs {
  display: none;
  padding-top: 1rem;
}

.twotwobet-71odal {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.twotwobet-71odal.twotwobet-p5jzeb {
  transform: scaleX(-1);
}

.twotwobet-i7a0ac {
  color: var(--header-text-color, var(--icon-color));
}

@media screen and (min-width: 1025px) {
  .twotwobet-gbxmrr {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.twotwobet-niug36 {
  display: flex;
  align-items: center;
}

.twotwobet-niug36 a {
  margin: 0 10px;
}

/* social */

.twotwobet-r1m59d {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .twotwobet-r1m59d {
    flex-wrap: wrap;
  }
}

.twotwobet-r1m59d li {
  display: flex;
  margin: 0 7px;
}

.twotwobet-r1m59d li svg {
  transition: 0.twotwobet-sujccn ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .twotwobet-r1m59d li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.twotwobet-mrv58y {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.twotwobet-qiz6ge {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .twotwobet-qiz6ge {
    max-width: 100%;
  }
}

.twotwobet-i3q3vb {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.twotwobet-i3q3vb h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .twotwobet-mrv58y,
  .twotwobet-i3q3vb {
    max-width: 100vw;
  }
}

.twotwobet-87v7b2 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.twotwobet-0j0fp0 {
  color: var(--card-text-color, var(--text-color));
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--card-bg-color, var(--table-1-color));
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.twotwobet-5oahxk ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.twotwobet-0j0fp0::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.twotwobet-5oahxk ease;
}

.twotwobet-87v7b2.twotwobet-l4adu4 .twotwobet-0j0fp0::after {
  transform: rotate(45deg);
}

.twotwobet-9vnhrm {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.twotwobet-sujccn ease, padding 0.twotwobet-sujccn ease;
  padding: 0 20px;
  background: var(--card-bg-color, var(--table-2-color));
  color: var(--card-text-color, var(--text-color));
}

.twotwobet-87v7b2.twotwobet-l4adu4 .twotwobet-9vnhrm {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.twotwobet-tk953d {
  margin: 25px 0;
}

.twotwobet-huoy59 > input:not(:checked) ~ label:hover,
.twotwobet-huoy59 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.twotwobet-lbn5j5.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.twotwobet-zmdx47 44.twotwobet-yuxavr.twotwobet-71i0sk.twotwobet-2tbdgk.twotwobet-xwrqlp.twotwobet-xj6dkn.twotwobet-cnh218.twotwobet-rlqkny.twotwobet-3tmegz.twotwobet-gwiz15.twotwobet-ajpno1.twotwobet-yejzsc.twotwobet-lcfmvg 0l-12.twotwobet-oe69t9 30.twotwobet-a34zwo.twotwobet-qo43hs 2.twotwobet-leaqud.twotwobet-qo43hs 3.twotwobet-l16lc0 3.twotwobet-o1ixal.twotwobet-vr7etw 3.twotwobet-nlicjc.twotwobet-g19jug.twotwobet-5lqivg.twotwobet-0os8ah 7-3.twotwobet-oe69t9 10.twotwobet-ciprx4.twotwobet-0os8ah 23.twotwobet-z9ckdh.twotwobet-9behfz 1.twotwobet-yh1giw 2.twotwobet-oe69t9 3.twotwobet-9behfz 1.twotwobet-vr7etw 5.twotwobet-rm0ua5.twotwobet-vr7etw 32.twotwobet-xogl27.twotwobet-g19jug 5.twotwobet-lcfmvg 4.twotwobet-0os8ah 9.twotwobet-0os8ah 8.twotwobet-vr7etw 6.twotwobet-r4v8ar.twotwobet-09gguz.twotwobet-6w0rxg.twotwobet-q6j7mx.twotwobet-e2khga 4.twotwobet-i0o899.twotwobet-e2khga 6.twotwobet-e2khga 0l29.twotwobet-lcfmvg 17.twotwobet-dg2rxo.twotwobet-3xrkz5 2.twotwobet-32f02e 10.twotwobet-fqmp51.twotwobet-oe69t9 8.twotwobet-ryf6gn.twotwobet-4l50an.twotwobet-xlmi5e.twotwobet-yy98ve.twotwobet-5k82ms.twotwobet-g19jug.twotwobet-xj6dkn.twotwobet-oe69t9 1.twotwobet-zf5ijg.twotwobet-9x231j.twotwobet-ef45ks.twotwobet-otqhb7.twotwobet-tr1mdq.twotwobet-yh1giw 1.twotwobet-cwabi6.twotwobet-wl5zxr.5z'/%3e%3c/svg%3e");
}

.twotwobet-n7uo7h {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .twotwobet-n7uo7h {
    gap: 16px 0;
  }
}

.twotwobet-zyvchw {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--card-bg-color, var(--border-color));
  color: var(--card-text-color, var(--text-color));
}

.twotwobet-zyvchw.twotwobet-44ngjl {
  display: block;
}

.twotwobet-zyvchw.twotwobet-e1lp5k {
  display: none;
}

@media only screen and (max-width: 767px) {
  .twotwobet-zyvchw {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.twotwobet-ck2btr {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.twotwobet-wcjkth {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.twotwobet-d4p2bv {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.twotwobet-ghjf5k small {
  font-size: 14px;
  display: block;
  color: var(--card-text-color, var(--text-color));
}

.twotwobet-ghjf5k span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--card-text-color, var(--text-color));
}

.twotwobet-xzcye1 {
  font-size: 16px;
  line-height: 140%;
}

.twotwobet-btitd0 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.twotwobet-btitd0 .twotwobet-1qsniu {
  fill: #c2c0ce;
}

.twotwobet-btitd0 [rating="1"] .twotwobet-1qsniu:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.twotwobet-btitd0 [rating="2"] .twotwobet-1qsniu:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.twotwobet-btitd0 [rating="3"] .twotwobet-1qsniu:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.twotwobet-btitd0 [rating="4"] .twotwobet-1qsniu:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.twotwobet-btitd0 [rating="5"] .twotwobet-1qsniu:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.twotwobet-ss4nge textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.twotwobet-ss4nge button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.twotwobet-1indn2 {
  text-align: center;
  color: var(--success-color);
}

.twotwobet-bh3lch {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.twotwobet-xx0vd4 table {
  width: 100%;
}

.twotwobet-z0nmrj {
  display: flex;
  justify-content: center;
}

.twotwobet-i97vgp {
  background: var(
    --card-bg-color,
    linear-gradient(161deg, var(--fh-bg-color) 0%, var(--table-1-color) 90%)
  );
}

.twotwobet-ajhjc0 {
  position: relative;
  z-index: 1;
}

.twotwobet-yjk4le {
  position: relative;
  z-index: 2;
}

.twotwobet-54ylmj {
  position: relative;
  z-index: 3;
}

.twotwobet-54695g {
  position: relative;
  z-index: 4;
}

.twotwobet-5u3eam {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--card-bg-color, var(--fh-bg-color));
  color: var(--card-text-color, var(--text-color));
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.twotwobet-rlohox {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.twotwobet-rlohox label {
  font-size: 14px;
}

.twotwobet-rlohox h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.twotwobet-rlohox input,
.twotwobet-rlohox textarea,
.twotwobet-rlohox button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.twotwobet-rlohox button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.twotwobet-5oahxk ease;
}
.twotwobet-rlohox button:hover {
  background-color: #691204;
}
.twotwobet-ycgcel {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.twotwobet-few8s3 ease-in;
}

.twotwobet-ycgcel h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.twotwobet-iu31q3 .twotwobet-sl5yit:last-child {
  margin-right: 5px;
}

  .twotwobet-ps4k94 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.twotwobet-sujccn ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .twotwobet-vhw669 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .twotwobet-vhw669 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .twotwobet-vhw669 button {
    z-index: 2;
  }

  .twotwobet-sudvs2 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.twotwobet-5oahxk ease;
    z-index: 10000;
  }

  

  .twotwobet-sudvs2:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .twotwobet-vhw669 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .twotwobet-c666ca {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .twotwobet-c666ca {
      font-size: 12px;
    }
  }

  .twotwobet-rnm0nn {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.twotwobet-xzl9u7, .twotwobet-2n56l3, [class*="review-card"],
thead, thead th, table th, .twotwobet-333769,
.twotwobet-osj0dk, [class*="collapsible-header"],
.twotwobet-6sr6hd, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.twotwobet-kp9gol, .twotwobet-kp9gol :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.twotwobet-0qgl2j, .twotwobet-0qgl2j :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
.twotwobet-3nx0uk, .twotwobet-3nx0uk :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.twotwobet-9paudj, .twotwobet-9paudj :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.twotwobet-u851rh, .twotwobet-u851rh :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.twotwobet-yjk4le, .twotwobet-yjk4le :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.twotwobet-ss4nge button, .twotwobet-ss4nge button :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.twotwobet-bh3lch, .twotwobet-bh3lch :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.twotwobet-c666ca, .twotwobet-c666ca :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--button-text-color) !important; }

/* brandauto-contrast-fix v4 */
header nav li a, header ul li a { color: var(--text-color) !important; }
